#siteblocks-setting-wrap-grUkVivsfbqE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.62) !important;
	transform-origin:center !important;
}
#location_AcKuVWiTayGZ > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#column_1734247887824 {
	border-top-left-radius:45px !important;
}
#column_1734247881608 {
	border-bottom-right-radius:45px !important;
}
#component_zdUFVsIGtWSZ > DIV {
	padding-top:10px !important;
}
#component_pWfFgiIltahZ > DIV {
	padding-top:10px !important;
}
#component_ppfPVYnvEuOZ > DIV {
	padding-top:10px !important;
}
#component_lNKPVsyGkALE > DIV {
	padding-top:10px !important;
}
#component_IeAFBNdbETJt > DIV {
	padding-top:10px !important;
}
#component_ygKPLDSGEJRt > DIV {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-DmfPVsyloFkt .QX-11228219 .ti {
	font-size:20px !important;
	font-family:Cabin !important;
}
#siteblocks-setting-wrap-DmfPVsyloFkt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) > DIV {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
	font-weight:400 !important;
}
#siteblocks-setting-wrap-DmfPVsyloFkt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) > DIV {
	font-size:16px !important;
	font-weight:400 !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-DmfPVsyloFkt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) > DIV {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
	font-weight:400 !important;
}
div.block10284 .textBox>a {
    padding: 8px 30px;
}
div.block10284 .textBox {
    display: flex;
    align-items: center;
}
@media screen and (min-width: 1000px) {
  #siteblocks-setting-wrap-grUkVivsfbqE .block10284 .nav01 {
      padding-left: 70px;
  }
}

@media screen and (max-width: 1000px) {
#siteblocks-setting-wrap-grUkVivsfbqE .block10284 .iconLeft .blocks-image img {
    margin-left: 30px;
}
}
#siteblocks-setting-wrap-grUkVivsfbqE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(2.02) !important;
	transform-origin:center !important;
	padding-left:20px !important;
}
#siteblocks-setting-wrap-grUkVivsfbqE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	padding-left:40px !important;
}